#header #key {
  height: auto;
}
#header #key .sl {
  height: 1015px;
}
#header #key .sl1 {
  background: url(../img/index/key1.jpg) no-repeat center top/cover;
}
#header #key .sl2 {
  background: url(../img/index/key2.jpg) no-repeat center top/cover;
}
#header #key .sl3 {
  background: url(../img/index/key3.jpg) no-repeat center top/cover;
}
#header #key .sl4 {
  background: url(../img/index/key4.jpg) no-repeat center top/cover;
}
#header #key .key-ttl {
  top: 268px;
  left: 82px;
}
section::before {
  content: none;
}
header:before {
  content: none;
}
header #key .sl:before {
  content: "";
  position: absolute;
  bottom: -5px;
  left: 0;
  right: 0;
  background: url("../img/shared/wave.png") no-repeat center top/cover;
  height: 602px;
  z-index: 1;
}
#party1 .set1 {
  background: url(../img/index/party1_bg.jpg) no-repeat center top/cover;
  padding: 328px 0 303px;
}
#party1 .set1 h2 {
  text-align: center;
}
#party1 .set2 {
  color: #fff;
  padding: 1px 0 113px;
  text-align: center;
  position: relative;
}
#party1 .set2::before {
  content: "";
  background: url(../img/shared/bg2.jpg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -3;
}
#party1 .set2::after {
  content: "";
  background: url(../img/index/party1_deco1.png) no-repeat center top/100% auto;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: -400px;
  z-index: -2;
}
#party1 .set2 .group::before {
  content: "";
  background: url(../img/index/party1_deco2.png) no-repeat;
  width: 1526px;
  height: 642px;
  position: absolute;
  top: 0;
  left: calc(50% - 500px);
  z-index: -1;
}
#party1 .set2 .note {
  margin-top: -162px;
}
#party1 .set2 .box {
  margin: 13px auto 0;
  width: 890px;
  position: relative;
  background: #1e2332;
  padding: 46px 30px 44px;
}
#party1 .set2 .box::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 10px;
  right: -10px;
  bottom: -10px;
  background:
    url(../img/shared/vertical_line.jpg) repeat-y left top,
    url(../img/shared/vertical_line.jpg) repeat-y right top,
    url(../img/shared/hor_line.png) repeat-x top left,
    url(../img/shared/hor_line.png) repeat-x bottom left;
}
#banner {
  position: relative;
  padding-bottom: 78px;
}
#banner::before {
  content: "";
  background: url(../img/shared/bg2.jpg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: -30vh;
  left: 0;
  z-index: -2;
}
#banner::after {
  content: "";
  background: url(../img/index/banner_bg.png) no-repeat center bottom/100% auto;
  position: absolute;
  top: 0;
  right: 0;
  bottom: -30vh;
  left: 0;
  z-index: -2;
}
#banner .gr-banner {
  display: flex;
  justify-content: space-between;
}
#banner .gr-banner li {
  width: 48.6666666667%;
  position: relative;
}
#banner .gr-banner li a {
  display: block;
  overflow: hidden;
}
#banner .gr-banner li a:hover .photo img {
  transform: scale(1.1);
}
#banner .gr-banner li a::before {
  content: "";
  border: 9px solid #b10505;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
#banner .gr-banner li a::after {
  content: "";
  background: url(../img/index/banner_arr1.png) no-repeat right bottom/100% auto;
  width: 65.7534246575%;
  top: 0;
  position: absolute;
  right: 0;
  bottom: 0;
}
#banner .gr-banner li a .photo img {
  width: 100%;
  height: 610px;
  -o-object-fit: cover;
  object-fit: cover;
  transition: transform 0.5s ease;
}
#banner .gr-banner li a h3 {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 2;
}
#banner .gr-banner li a h3 img {
  width: 100%;
  height: auto;
}
@media screen and (min-width: 1500px) {
  #banner .gr-banner li a h3 {
    right: auto;
    width: 730px;
  }
}
#banner .gr-banner .bnr2 a::before {
  border-color: #1e2332;
}
#banner .gr-banner .bnr2 a::after {
  background: url(../img/index/banner_arr2.png) no-repeat right bottom/100% auto;
}
#tsuri {
  position: relative;
  color: #fff;
  padding: 312px 0 89px;
}
#tsuri::before {
  content: "";
  background: url(../img/shared/bg4.jpg);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-clip-path: polygon(0 0, 100% 189px, 100% 100%, 0% 100%);
  clip-path: polygon(0 0, 100% 189px, 100% 100%, 0% 100%);
  z-index: -2;
}
#tsuri::after {
  content: "";
  background: url(../img/index/tsuri_deco1.png) no-repeat;
  width: 625px;
  height: 486px;
  position: absolute;
  top: 147px;
  right: calc(50% + 85px);
}
#tsuri .set1 {
  position: relative;
  z-index: 1;
  padding-bottom: 29px;
}
#tsuri .set1 .price {
  font-size: 40px;
  color: #fff;
  display: inline-block;
  position: relative;
  margin-left: -41px;
  padding: 0 46px 24px;
  letter-spacing: 0.06em;
}
#tsuri .set1 .price span {
  letter-spacing: 0.06em;
}
#tsuri .set1 .price .fs108 {
  font-size: 108px;
}
#tsuri .set1 .price .fs74 {
  font-size: 74px;
}
#tsuri .set1 .price::before {
  content: "";
  background: #b10505;
  position: absolute;
  top: 11px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
#tsuri .set1 h2 {
  position: absolute;
  top: -245px;
  right: -44px;
  z-index: 2;
}
#tsuri .set1 .photo1 {
  margin: 77px 386px 0 -250px;
  height: 565px;
}
#tsuri .set1 .photo1::before {
  content: "";
  background: url(../img/shared/bg2.jpg);
  position: absolute;
  top: 0;
  right: 20px;
  bottom: -20px;
  left: 0;
  z-index: -1;
}
@media screen and (max-width: 1499px) and (min-width: 768px) {
  #tsuri .set1 .photo1 {
    margin-left: calc(-50vw + 50%);
  }
}
#tsuri .set1 .photo2 {
  position: absolute;
  top: -323px;
  right: -60px;
}
#tsuri .set1 .item1 {
  display: flex;
  justify-content: space-between;
  position: relative;
}
#tsuri .set1 .item1::before {
  content: "";
  background: url(../img/index/tsuri_deco2.png) no-repeat;
  width: 479px;
  height: 308px;
  position: absolute;
  top: -198px;
  right: -212px;
}
#tsuri .set1 .item1::after {
  content: "";
  background: url(../img/index/tsuri_deco3.png) no-repeat;
  width: 903px;
  height: 820px;
  position: absolute;
  top: -340px;
  right: -702px;
  z-index: -1;
}
#tsuri .set1 .item1 .gr-txt {
  width: 585px;
}
#tsuri .set1 .item1 .gr-txt .catch {
  margin: -115px 0 25px -120px;
}
#tsuri .set1 .item1 .box {
  width: 445px;
  background: url(../img/index/tsuri_box.png) no-repeat;
  height: 299px;
  margin: 14px -73px 0 0;
  padding: 54px 20px 20px;
  text-align: center;
  font-size: 30px;
  line-height: 39px;
  font-weight: 700;
  letter-spacing: 0.05em;
}
#tsuri .set1 .item1 .box dt {
  margin-bottom: 20px;
}
#tsuri .set2 {
  padding-bottom: 65px;
}
#tsuri .set2 .group {
  max-width: 1200px;
  margin: 0 auto;
  padding-bottom: 75px;
  position: relative;
}
#tsuri .set2 .group::before {
  content: "";
  background: url(../img/shared/bg2.jpg);
  position: absolute;
  top: 145px;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
#tsuri .set2 .group::after {
  content: "";
  background: url(../img/index/tsuri_deco4.png) no-repeat;
  width: 748px;
  height: 478px;
  position: absolute;
  bottom: -30px;
  left: -77px;
  z-index: -1;
}
#tsuri .set2 h2 {
  margin: 0 0 -24px -31px;
}
#tsuri .set2 .catch {
  text-align: center;
}
#tsuri .set2 .note {
  width: -moz-fit-content;
  width: fit-content;
  margin: 15px auto 0;
  background: #432d1c;
  font-size: 19px;
  font-weight: 700;
  line-height: 27px;
  letter-spacing: 0.05em;
  padding: 8px 22px;
}
#tsuri .set2 .list {
  background: #1e2332;
  padding: 25px 20px 8px 77px;
  display: flex;
  flex-wrap: wrap;
  margin: 23px 52px 0;
}
#tsuri .set2 .list li {
  display: flex;
  align-items: center;
  min-width: 148px;
  margin: 0 20px 16px 0;
}
#tsuri .set2 .list li .num {
  width: 49px;
}
#tsuri .set2 .list li .txt {
  flex: 1;
  margin-left: 13px;
  font-size: 26px;
  font-weight: 700;
  letter-spacing: 0.05em;
}
#tsuri .set2 .list .w290 {
  width: 290px;
}
#tsuri .set2 .info {
  display: flex;
  justify-content: space-between;
  font-weight: 700;
}
#tsuri .set2 .info .left {
  width: -moz-fit-content;
  width: fit-content;
  padding: 55px 0 0 149px;
  position: relative;
}
#tsuri .set2 .info .left .price-box {
  color: #b10505;
  position: relative;
  z-index: 1;
}
#tsuri .set2 .info .left .price-box dt {
  text-align: right;
  margin: 0 -3px 18px 0;
}
#tsuri .set2 .info .left .price-box dd {
  font-size: 86px;
  letter-spacing: 0.06em;
  text-shadow:
    0 0 2px #fff,
    0 0 4px #fff,
    0 0 6px #fff,
    0 0 8px #fff,
    0 0 12px rgba(255, 255, 255, 0.5);
}
#tsuri .set2 .info .left .price-box dd span {
  font-size: 59px;
  letter-spacing: 0.06em;
}
#tsuri .set2 .info .left .sub {
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 0.06em;
  text-align: center;
  color: #3e321c;
  background: url(../img/index/tsuri_sub.png) no-repeat;
  width: 177px;
  height: 120px;
  padding: 38px 20px 10px;
  position: absolute;
  top: -6px;
  left: 84px;
}
#tsuri .set2 .info .left .sub span {
  font-size: 53px;
  letter-spacing: 0.06em;
  display: inline-block;
  margin-right: 7px;
  position: relative;
  top: 4px;
  left: 4px;
}
#tsuri .set2 .info .right {
  font-weight: 700;
  background: rgba(133, 103, 30, 0.5);
  border-radius: 20px;
  width: 383px;
  padding: 19px 13px 15px 32px;
  margin: 55px 88px 0 0;
}
#tsuri .set2 .info .right dt {
  font-size: 25.5px;
  letter-spacing: 0.06em;
}
#tsuri .set2 .info .right dd {
  font-size: 19px;
  letter-spacing: 0.06em;
  margin: 12px 0 0 11px;
}
#tsuri .set2 .info .right dd span {
  letter-spacing: 0.06em;
}
#tsuri .set2 .info .right dd .fs51 {
  font-size: 51px;
}
#tsuri .set2 .info .right dd .fs35 {
  font-size: 35px;
}
#tsuri .set3 {
  position: relative;
}
#tsuri .set3::before {
  content: "";
  background: url(../img/index/tsuri_deco6.png) no-repeat;
  width: 1603px;
  height: 305px;
  position: absolute;
  bottom: 49px;
  left: calc(50% - 790px);
  z-index: -2;
}
#tsuri .set3 .group {
  max-width: 1200px;
  margin: 0 auto;
}
#tsuri .set3 .group .row1 {
  padding: 51px 0 42px;
  position: relative;
  margin-bottom: 47px;
}
#tsuri .set3 .group .row1::before {
  content: "";
  background: url(../img/index/tsuri_deco5.png) no-repeat;
  width: 624px;
  height: 365px;
  position: absolute;
  top: -35px;
  left: -128px;
}
#tsuri .set3 .group .row1::after {
  content: "";
  background: #1e2332;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -2;
}
#tsuri .set3 .group .row1 h2 {
  margin-left: -22px;
}
#tsuri .set3 .group .row1 .content {
  display: flex;
  justify-content: space-between;
}
#tsuri .set3 .group .row1 .content .left {
  width: 285px;
  text-align: center;
  margin-top: 89px;
}
#tsuri .set3 .group .row1 .content .right {
  width: 670px;
}
#tsuri .set3 .group .row1 .content .right .price-table {
  background:
    url(../img/shared/vertical_line.jpg) repeat-y left top,
    url(../img/shared/vertical_line.jpg) repeat-y right top,
    url(../img/shared/hor_line.png) repeat-x left top;
  width: 100%;
  text-align: center;
}
#tsuri .set3 .group .row1 .content .right .price-table td {
  background: url(../img/shared/vertical_line.jpg) repeat-y left top;
}
#tsuri .set3 .group .row1 .content .right .price-table tr {
  background: url(../img/shared/hor_line.png) repeat-x left bottom;
}
#tsuri .set3 .group .row1 .content .right .price-table th,
#tsuri .set3 .group .row1 .content .right .price-table td {
  font-weight: 700;
  vertical-align: middle;
  letter-spacing: 0.06em;
}
#tsuri .set3 .group .row1 .content .right .price-table th span,
#tsuri .set3 .group .row1 .content .right .price-table td span {
  letter-spacing: 0.06em;
}
#tsuri .set3 .group .row1 .content .right .price-table th {
  width: 268px;
}
#tsuri .set3 .group .row1 .content .right .price-table thead th {
  font-size: 26px;
}
#tsuri .set3 .group .row1 .content .right .price-table thead td {
  line-height: 23px;
  font-size: 21px;
  position: relative;
  padding: 8px;
}
#tsuri .set3 .group .row1 .content .right .price-table thead td::before {
  content: "";
  background: #b10505;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
#tsuri .set3 .group .row1 .content .right .price-table tbody th {
  line-height: 25px;
  position: relative;
}
#tsuri .set3 .group .row1 .content .right .price-table tbody th::before {
  content: "";
  background: #313b57;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
#tsuri .set3 .group .row1 .content .right .price-table tbody th span {
  font-size: 20px;
}
#tsuri .set3 .group .row1 .content .right .price-table tbody td {
  line-height: 23px;
}
#tsuri .set3 .group .row1 .content .right .price-table tbody td span {
  font-size: 21px;
}
#tsuri .set3 .group .row1 .content .right .price-table tbody th,
#tsuri .set3 .group .row1 .content .right .price-table tbody td {
  font-size: 25px;
  padding: 5px 10px;
  height: 96px;
}
#tsuri .set3 .group .row1 .content .right .note {
  margin-top: 18px;
  line-height: 25px;
}
#tsuri .set3 .group .row2 {
  background: #b10505;
  text-align: center;
  padding: 39px 0 29px;
}
#tsuri .set3 .group .row2 .tel dd {
  font-size: 17px;
  letter-spacing: 0.06em;
  margin-top: -4px;
}
#menu {
  padding: 61px 0 179px;
  position: relative;
}
#menu::before {
  content: "";
  background: url(../img/index/menu_deco1.png) no-repeat center top/cover;
  height: 280px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
}
#menu::after {
  content: "";
  background: url(../img/index/menu_deco2.png) no-repeat center top/cover;
  height: 719px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -2;
}
#menu .wrap::before {
  content: "";
  background: url(../img/index/menu_deco3.png) no-repeat;
  width: 834px;
  height: 734px;
  position: absolute;
  top: 282px;
  left: 438px;
  z-index: -1;
}
#menu h2 {
  margin: 0 -31px 0 auto;
  width: -moz-fit-content;
  width: fit-content;
}
#menu .txt {
  width: 301px;
  margin: 85px 0 66px auto;
}
#menu .btn-link {
  width: 374px;
  margin: 0 -16px 0 auto;
}
#menu .photo {
  position: absolute;
  top: -73px;
  left: -250px;
  z-index: -1;
}
#menu .bnr {
  margin-top: -32px;
}
#rss {
  padding: 69px 0 71px;
  background:
    url(../img/index/rss_linex.png) repeat-x left top,
    url(../img/index/rss_linex.png) repeat-x left bottom rgba(192, 159, 81, 0.3);
}
#rss .content {
  display: flex;
}
#rss .content h2 {
  width: 278px;
  margin: 35px 72px 0 -38px;
}
#rss .content .feed {
  flex: 1;
}
#rss .content .feed .row {
  display: flex;
  align-items: center;
}
#rss .content .feed .row .rss-img {
  width: 194px;
}
#rss .content .feed .row .rss-img span {
  width: 100% !important;
  height: 139px !important;
}
#rss .content .feed .row .rss-img:hover {
  opacity: 0.8;
}
#rss .content .feed .row .rss-detail {
  font-size: 15px;
  line-height: 32px;
  letter-spacing: 0.1em;
  color: #270900;
  margin-left: 31px;
  flex: 1;
}
#rss .content .feed .row .rss-detail dd a:hover {
  text-decoration: underline;
  text-underline-offset: 3px;
}
#rss .content .btn-blog {
  width: 133px;
  margin: 53px 2px 0 85px;
}
@media screen and (max-width: 1250px) and (min-width: 768px) {
  #tsuri .set1 .item1 .gr-txt .catch {
    margin-left: calc(-50vw + 500px + 10px);
  }
}
@media screen and (max-width: 1199px) and (min-width: 768px) {
  #header #key .key-ttl {
    left: 40px;
  }
}
